.u-section-1 .u-sheet-1 {
  min-height: 403px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 45px;
  margin-bottom: 45px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 313px;
  --radius: 30px;
}

.u-section-1 .u-text-1 {
  font-family: "Bakbak One";
  font-size: 3rem;
  margin: 35px 20px 0;
}

.u-section-1 .u-text-2 {
  font-size: 1rem;
  width: 597px;
  margin: 4px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 382px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 56px;
    margin-bottom: 26px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 300px;
  }

  .u-section-1 .u-text-1 {
    position: relative;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 278px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 60px;
    margin-bottom: 21px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    font-size: 1.125rem;
    margin-top: 20px;
    margin-left: 60px;
    margin-right: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-layout-wrap-1 {
    margin-top: 59px;
    margin-bottom: 45px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 348px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 13px;
    margin-left: 51px;
    margin-right: 51px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-layout-wrap-1 {
    margin-top: 41px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 303px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 27px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
    line-height: 1.4;
    margin-top: 9px;
    margin-left: 15px;
    margin-right: 15px;
  }
}.u-section-2 .u-sheet-1 {
  margin-top: 0;
  margin-bottom: 0;
  min-height: 970px;
}

.u-section-2 .u-group-1 {
  --radius: 30px;
  width: 570px;
  min-height: 677px;
  height: auto;
  margin: 76px auto 60px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 55px;
}

.u-section-2 .u-image-1 {
  height: 299px;
  width: 455px;
  margin: 0 auto;
}

.u-section-2 .u-text-1 {
  margin: 44px 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  margin: 45px auto 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-group-1 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 45px;
    padding-left: 40px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 813px;
  }

  .u-section-2 .u-group-1 {
    width: 340px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-2 .u-image-1 {
    height: 209px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}